# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 2.8

#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canoncical targets will work.
.SUFFIXES:

# Remove some rules from gmake that .SUFFIXES does not remove.
SUFFIXES =

.SUFFIXES: .hpux_make_needs_suffix_list

# Suppress display of executed commands.
$(VERBOSE).SILENT:

# A target that is always out of date.
cmake_force:
.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /usr/bin/cmake

# The command to remove a file.
RM = /usr/bin/cmake -E remove -f

# The program to use to edit the cache.
CMAKE_EDIT_COMMAND = /usr/bin/ccmake

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /home/oink/perls

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /home/oink/perls/build

# Include any dependencies generated for this target.
include src/dstar-ssp1/CMakeFiles/dstar-ssp1.dir/depend.make

# Include the progress variables for this target.
include src/dstar-ssp1/CMakeFiles/dstar-ssp1.dir/progress.make

# Include the compile flags for this target's objects.
include src/dstar-ssp1/CMakeFiles/dstar-ssp1.dir/flags.make

src/dstar-ssp1/CMakeFiles/dstar-ssp1.dir/main.c.o: src/dstar-ssp1/CMakeFiles/dstar-ssp1.dir/flags.make
src/dstar-ssp1/CMakeFiles/dstar-ssp1.dir/main.c.o: ../src/dstar-ssp1/main.c
	$(CMAKE_COMMAND) -E cmake_progress_report /home/oink/perls/build/CMakeFiles $(CMAKE_PROGRESS_1)
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Building C object src/dstar-ssp1/CMakeFiles/dstar-ssp1.dir/main.c.o"
	cd /home/oink/perls/build/src/dstar-ssp1 && /usr/bin/gcc  $(C_DEFINES) $(C_FLAGS) -o CMakeFiles/dstar-ssp1.dir/main.c.o   -c /home/oink/perls/src/dstar-ssp1/main.c

src/dstar-ssp1/CMakeFiles/dstar-ssp1.dir/main.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Preprocessing C source to CMakeFiles/dstar-ssp1.dir/main.c.i"
	cd /home/oink/perls/build/src/dstar-ssp1 && /usr/bin/gcc  $(C_DEFINES) $(C_FLAGS) -E /home/oink/perls/src/dstar-ssp1/main.c > CMakeFiles/dstar-ssp1.dir/main.c.i

src/dstar-ssp1/CMakeFiles/dstar-ssp1.dir/main.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --green "Compiling C source to assembly CMakeFiles/dstar-ssp1.dir/main.c.s"
	cd /home/oink/perls/build/src/dstar-ssp1 && /usr/bin/gcc  $(C_DEFINES) $(C_FLAGS) -S /home/oink/perls/src/dstar-ssp1/main.c -o CMakeFiles/dstar-ssp1.dir/main.c.s

src/dstar-ssp1/CMakeFiles/dstar-ssp1.dir/main.c.o.requires:
.PHONY : src/dstar-ssp1/CMakeFiles/dstar-ssp1.dir/main.c.o.requires

src/dstar-ssp1/CMakeFiles/dstar-ssp1.dir/main.c.o.provides: src/dstar-ssp1/CMakeFiles/dstar-ssp1.dir/main.c.o.requires
	$(MAKE) -f src/dstar-ssp1/CMakeFiles/dstar-ssp1.dir/build.make src/dstar-ssp1/CMakeFiles/dstar-ssp1.dir/main.c.o.provides.build
.PHONY : src/dstar-ssp1/CMakeFiles/dstar-ssp1.dir/main.c.o.provides

src/dstar-ssp1/CMakeFiles/dstar-ssp1.dir/main.c.o.provides.build: src/dstar-ssp1/CMakeFiles/dstar-ssp1.dir/main.c.o
.PHONY : src/dstar-ssp1/CMakeFiles/dstar-ssp1.dir/main.c.o.provides.build

# Object files for target dstar-ssp1
dstar__ssp1_OBJECTS = \
"CMakeFiles/dstar-ssp1.dir/main.c.o"

# External object files for target dstar-ssp1
dstar__ssp1_EXTERNAL_OBJECTS =

../bin/dstar-ssp1: src/dstar-ssp1/CMakeFiles/dstar-ssp1.dir/main.c.o
../bin/dstar-ssp1: ../lib/libcommon.so
../bin/dstar-ssp1: ../lib/liblcmtypes.so
../bin/dstar-ssp1: /usr/local/lib/liblcm.so
../bin/dstar-ssp1: /usr/local/lib/libglib-2.0.so
../bin/dstar-ssp1: /usr/lib/libm.so
../bin/dstar-ssp1: /usr/lib/libpthread.so
../bin/dstar-ssp1: src/dstar-ssp1/CMakeFiles/dstar-ssp1.dir/build.make
../bin/dstar-ssp1: src/dstar-ssp1/CMakeFiles/dstar-ssp1.dir/link.txt
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --red --bold "Linking C executable ../../../bin/dstar-ssp1"
	cd /home/oink/perls/build/src/dstar-ssp1 && $(CMAKE_COMMAND) -E cmake_link_script CMakeFiles/dstar-ssp1.dir/link.txt --verbose=$(VERBOSE)

# Rule to build all files generated by this target.
src/dstar-ssp1/CMakeFiles/dstar-ssp1.dir/build: ../bin/dstar-ssp1
.PHONY : src/dstar-ssp1/CMakeFiles/dstar-ssp1.dir/build

src/dstar-ssp1/CMakeFiles/dstar-ssp1.dir/requires: src/dstar-ssp1/CMakeFiles/dstar-ssp1.dir/main.c.o.requires
.PHONY : src/dstar-ssp1/CMakeFiles/dstar-ssp1.dir/requires

src/dstar-ssp1/CMakeFiles/dstar-ssp1.dir/clean:
	cd /home/oink/perls/build/src/dstar-ssp1 && $(CMAKE_COMMAND) -P CMakeFiles/dstar-ssp1.dir/cmake_clean.cmake
.PHONY : src/dstar-ssp1/CMakeFiles/dstar-ssp1.dir/clean

src/dstar-ssp1/CMakeFiles/dstar-ssp1.dir/depend:
	cd /home/oink/perls/build && $(CMAKE_COMMAND) -E cmake_depends "Unix Makefiles" /home/oink/perls /home/oink/perls/src/dstar-ssp1 /home/oink/perls/build /home/oink/perls/build/src/dstar-ssp1 /home/oink/perls/build/src/dstar-ssp1/CMakeFiles/dstar-ssp1.dir/DependInfo.cmake --color=$(COLOR)
.PHONY : src/dstar-ssp1/CMakeFiles/dstar-ssp1.dir/depend

